
* {
  padding: 0;
  margin: 0;
  text-decoration: none;
  list-style: none;
  box-sizing: border-box;

}

body {
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
  width: 100%;
  background-color: #25afff;
}
img{
  height: 75px;

}
nav {

  height: 85px;

  display: flex;
  justify-content: space-around;
  align-items: center;
}


nav ul {
  display: flex;
}


nav ul li:last-child {
  border-right: none;
}
nav ul li a {
  color: black;
  padding: 15px;
  position: relative;
  cursor: pointer;
}

nav ul li a:hover {
  background-color: var(--button-hover);
  transition: all .3s;
  border-bottom: solid .2rem var(--secundary);
}

.drawer {
  font-size: 1rem;
  color: rgb(0, 0, 0);
  float: left;
  cursor: pointer;
  display: none;
  margin-left: 1rem;
  border: solid 1.5px var(--white-text);
  padding: .2rem;
  border-radius: .1rem;
}

#ckbox {
  display: none;
}


@media (max-width:1039px) {
  .boton{
    z-index: -5;
    position: relative;
    left: -100px;
  }
  nav ul li a {
  color: black;
  padding: 15px;
}
  img{
          margin-left: 100px;
  }
  nav{
      justify-content: flex-start;
  }
  .drawer{
      display: block;
  }
  ul {
      position: absolute;
      width: 100%;
      height: auto;
      background-color: wheat;
      top: 83px;
      left:-100%;
      text-align: left;
      transition: all .5s;
      display: flex;
      flex-direction: column;
      align-content: stretch;
      z-index: 5;
  }

  nav ul li {
      display: flex;
      flex-direction: column;
      padding-left: 2rem;
      border-bottom: solid .1rem rgba(201, 196, 196, 0.4);
  }

  #ckbox:checked  ~ .menu-box{
      left:0;
  }
}
